EDIT - feature request #7384

Order SpecimenTypeDesignationStatus according to new order in vocabulary

04/27/2018 02:42 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.0

Severity: normal

Description

Due to #6526 the order of type designations status has been slightly changed.

The order should be adapted in existing databases.

Related issues:
Related to EDIT - bug #6526: Show types in correct order

Closed

Associated revisions

Revision cf16a92b - 04/27/2018 02:50 PM - Andreas Miiller
ref #7384 change order for SpecimenTypeDesignationStatus

Revision 6d832edc - 05/09/2018 01:21 PM - Andreas Muller

ref #7384 Order SpecimenTypeDesignationStatus according to new order in vocabulary

History

#1 - 04/27/2018 02:43 PM - Andreas Miiller
- Related to bug #6526: Show types in correct order added

#2 - 04/27/2018 02:51 PM - Andreas Miiller

- Category changed from data to cdm

#3 - 05/07/2018 11:00 PM - Andreas Miiller
- Priority changed from New to Highest

#4 - 05/09/2018 01:26 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

#5 - 05/14/2018 04:37 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
